Reply To: UPDATE BREAKS MY SITE !!!!! (resolved SLP 4.2.48 + ER 4.2.06)

Home Forums Store Locator Plus UPDATE BREAKS MY SITE !!!!! (resolved SLP 4.2.48 + ER 4.2.06) Reply To: UPDATE BREAKS MY SITE !!!!! (resolved SLP 4.2.48 + ER 4.2.06)

#28904

darrenaodam
Participant

The message that promted me to update:
The create_SimpleMessage method is no longer available.
It is likely that one of your add-on pack is out of date.
You need to upgrade to the latest Store Locator Plus compatible version or downgrade the Store Locator Plus plugin.

I have rolled all my plugins back and all works again…